Package: grails.io

## [Groovy] Class IOUtils.1

- grails.io.IOUtils.1

-     class IOUtils.1
      extends java.io.FileFilter

- - ### Constructor Summary

    Constructors
    Constructor and description
    `IOUtils.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `accept(java.io.File f)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface java.io.FileFilter` | `java.io.FileFilter#accept(java.io.File)`

- - ### Constructor Detail

    - #### IOUtils.1()

  - ### Method Detail

    - #### @java.lang.Override boolean accept(java.io.File f)